This project has moved. For the latest updates, please go here.
2
Vote

EF4 and EF5 DbFirst is not supported yet

description

A first chance exception of type 'System.NotImplementedException' occurred in EntityFramework.MappingAPI.dll
Additional information: EF4 and EF5 DbFirst is not supported yet

comments

sgprogrammer wrote May 8, 2015 at 3:53 PM

Ran into this issue as well.